std::shared_timed_mutex::~shared_timed_mutex(3)

NAME
std::shared_timed_mutex::~shared_timed_mutex - std::shared_timed_mutex::~shared_timed_mutex

Synopsis
   ~shared_timed_mutex();
   Destroys the mutex.
   The behavior is undefined if the mutex is owned by any thread or if any thread
   terminates while holding any ownership of the mutex.

See also